function FileData_Pairs(x)
{
x.t("interfaces","4.9");
x.t("example","speaker");
x.t("example","assumes");
x.t("example","figure");
x.t("resolved","balanced");
x.t("refer","section");
x.t("related","audio");
x.t("12db","problem");
x.t("insufficient","power");
x.t("shows","problem");
x.t("outputs","connecting");
x.t("supply","related");
x.t("supply","filtering");
x.t("speaker","agnd");
x.t("speaker","connected");
x.t("speaker","microphone");
x.t("bouncing","problem");
x.t("bouncing","principle");
x.t("assumes","following");
x.t("ground","bouncing");
x.t("(example)","example");
x.t("4.9.1","power");
x.t("due","insufficient");
x.t("snr","12db");
x.t("path","figure");
x.t("[1]","information");
x.t("agnd","gsm");
x.t("consumption","typical");
x.t("filtering","different");
x.t("gnd","snr");
x.t("gnd","levels");
x.t("resistance","20mohms");
x.t("gsm","module");
x.t("problems","4.9.1");
x.t("problems","may");
x.t("problems","audio");
x.t("problems","analog");
x.t("issues","4.9.1");
x.t("connecting","unbalanced");
x.t("may","occur");
x.t("different","gnd");
x.t("scenario","typical");
x.t("unbalanced","speaker");
x.t("section","4.6");
x.t("connector","resistance");
x.t("connected","gnd");
x.t("microphone","path");
x.t("affect","speaker");
x.t("power","supply");
x.t("power","consumption");
x.t("usage","outputs");
x.t("figure","shows");
x.t("figure","ground");
x.t("balanced","usage");
x.t("audio","interfaces");
x.t("audio","problems");
x.t("audio","issues");
x.t("typical","connector");
x.t("typical","audio");
x.t("typical","peak");
x.t("module","[1]");
x.t("information","refer");
x.t("4.9","typical");
x.t("problem","resolved");
x.t("problem","ground");
x.t("problem","(example)");
x.t("pcbs","example");
x.t("following","scenario");
x.t("principle","affect");
x.t("levels","pcbs");
x.t("occur","due");
x.t("peak","power");
x.t("analog","audio");
x.t("20mohms","example");
}
